VST 3 Examples VST 3.7 SDK for developing VST plug-in

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Properties Macros Groups Pages
VoiceStatics Member List

This is the complete list of members for VoiceStatics, including all inherited members.

freqLogScale | VoiceStatics | static
freqTab | VoiceStatics | static
kNormTuningOneOctave | VoiceStatics | static
kNormTuningOneTune | VoiceStatics | static
kNumFrequencies enum value | VoiceStatics |
normalizedLevel2Gain(float normalized) | VoiceStatics | inline static
scaleHeadRoom | VoiceStatics | static
scaleNorm2GainC1 | VoiceStatics | static
scaleNorm2GainC2 | VoiceStatics | static

Empty

Copyright ©2024 Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.